Subject: [FEniCS-apps] fenics-apps keys

From: Kristian Oelgaard <[email-masked]>
Date: Tue, 01 Sep 2009 12:54:20 +0200

In an effort to restrict developers of FEniCS applications to their respective
projects I modified the authorized_keys file. Please check if anything is
broken.
Affected developers:

Niclas Jansson, Murtazo Nazarov, Peter Brune, and Ashraful Kadir.

I could not figure out which project Ashraful Kadir is working on, so I have
disabled your key!!

If you experience any problems accessing your accounts please send me an e-mail.

Best regards,

Kristian